Verwante onderwerpen
×
Sign in with Microsoft
New to Microsoft? Create an account.

Releasedatum:
26 augustus 2022

Versie:
.NET Framework 3.5 en 4.8

De update van 26 augustus 2022 voor Windows 10, versie 20H2, Windows 10 versie 21H1 en Windows 10 versie 21H2 bevat cumulatieve betrouwbaarheidsverbeteringen in .NET Framework 3.5 en 4.8. U wordt aangeraden deze update toe te passen als onderdeel van uw normale onderhoudsroutines. Voordat u deze update installeert, raadpleegt u de secties Vereisten en Vereisten voor opnieuw opstarten .

Samenvatting

Beveiligingsverbeteringen

Er zijn geen nieuwe beveiligingsverbeteringen in deze release. Deze update is cumulatief en bevat alle eerder uitgebrachte beveiligingsverbeteringen.

Kwaliteits- en betrouwbaarheidsverbeteringen

Runtime

- Hiermee wordt een probleem opgelost met betrekking tot de uitzondering voor overloop van gehele getallen in de klasse System.Windows.Forms.InputLanguage.

Bekende problemen in deze update

Microsoft is momenteel niet op de hoogte van problemen in deze update.

Deze update downloaden

Deze update installeren

Releasekanaal

Beschikbaar

Volgende stap

Windows Update en Microsoft Update

Ja

Als u deze update wilt downloaden en installeren, gaat u naar Instellingen > Bijwerken & Security > Windows Update en selecteert u vervolgens Controleren op updates.

Windows Update voor Bedrijven

Nee

Geen. Deze wijzigingen worden opgenomen in de volgende beveiligingsupdate van dit kanaal. Ga voor meer informatie over Windows Update voor Bedrijven naar de website van Windows Update voor Bedrijven.

Microsoft Update-catalogus

Ja

Als u het zelfstandige pakket voor deze update wilt downloaden, gaat u naar de website van de Microsoft Update-catalogus .

Windows Server Update Services (WSUS)

Nee

U kunt deze update handmatig importeren in WSUS via 5016592. Zie de Microsoft Update-catalogus voor instructies.

Bestandsgegevens

Download de bestandsgegevens voor de cumulatieve update voor een lijst met de bestanden die in deze update worden verstrekt.

Vereisten

Als u deze update wilt toepassen, moet .NET Framework 3.5 of 4.8 zijn geïnstalleerd.

Vereiste voor opnieuw opstarten

U moet de computer opnieuw opstarten nadat u deze update hebt toegepast als er betrokken bestanden worden gebruikt. U wordt aangeraden alle toepassingen op basis van .NET Framework af te sluiten voordat u deze update toepast.

Hulp en ondersteuning voor deze update verkrijgen

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Hoe tevreden bent u met de taalkwaliteit?
Wat heeft uw ervaring beïnvloed?

Bedankt voor uw feedback.

×